        <section id="interested" class="interested">
            <div class=" container-fluid">
                <div class="row">
                    <div class="col-xs-12 col-sm-10 col-sm-offset-1 col-md-8 col-md-offset-2">
                        <h2>Interested?</h2>
                        <span class="line no-accent"></span>
                        <div class="row">
                            <div class="block col-xs-12 col-sm-6 col-sm-offset- col-lg-6 profile-block center-block profile">
                                <img style="height: 108px; width: 108px;" src="images/team/2018/julien.jpg" alt="Julien Barney" />
                                <div class="caption">
                                    <h3>Julien Barney</h3>
                                    <p>Chief Executive Officer</p>
                                </div>
                            </div>
                            <div class="block col-xs-12 col-sm-6 col-sm-offset- col-lg-6 align-self-center">
                                <p class="home__text">
                                    If you're interested in working with us, say <a href="mailto:hello@beautifulcanoe.com">hello@beautifulcanoe.com</a> and our CEO, Julien Barney will be in touch.
                                </p>
                                <p class="center">
                                    <button type="button" role="button" class="btn btn-lg btn-primary" onclick="location.href='mailto:hello@beautifulcanoe.com'">
                                        <span class="glyphicon glyphicon-envelope"></span>&nbsp;Book a free consultation
                                    </button>
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
                <span class="line no-accent"></span>
                <div class="row">
                    <div class="col-sm-offset-1 col-md-8 col-md-offset-2">
                        <div class="social-list no-hover">
                            <div class="row">
                                <div class="block col-sm-3 col-sm-offset- profile-">
                                    <a href="https://www.facebook.com/BeautifulCanoe/" aria-label="Beautiful Canoe on Facebook" target="_blank" rel="noopener">
                                        <i class="fab fa-facebook-square fa-2x" title="Facebook logo"></i>
                                    </a>
                                </div>
                                <div class="block col-sm-3 col-sm-offset- profile-">
                                    <a href="https://www.twitter.com/BeautifulCanoe/" aria-label="Beautiful Canoe on Twitter" target="_blank" rel="noopener">
                                        <i class="fab fa-twitter fa-2x" title="Twitter logo"></i>
                                    </a>
                                </div>
                                <div class="block col-sm-3 col-sm-offset- profile-">
                                    <a href="https://www.linkedin.com/company/10626063" aria-label="Beautiful Canoe on LinkedIn" target="_blank" rel="noopener">
                                        <i class="fab fa-linkedin-in fa-2x" title="LinkedIn logo"></i>
                                    </a>
                                </div>
                                <div class="block col-sm-3 col-sm-offset- profile-">
                                    <a href="https://www.youtube.com/channel/UC5y62B0kNyN4DKbagxgfvrg" aria-label="Beautiful Canoe on YouTube" target="_blank" rel="noopener">
                                        <i class="fab fa-youtube fa-2x" title="YouTube logo"></i>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <div class="clearfix visible-md visible-lg"></div>
